建议使用IE9.0以上版本浏览器,其他浏览器可能导致操作失败或展示效果不佳。